/*
aboutus.css
v1.0
Author: http://www.pegipegi.com
*/

.isina-wrapper{width: 980px; margin: -20px auto 0; padding: 0;}
.isina-wrapper .cover{background: url("../img/aboutus/cover_hero.jpg") no-repeat center top; background-size: 100%; height: 500px; position: relative; color: #fff; text-align: center;}
.isina-wrapper .cover .nav-menu{width: 100%; position: absolute; bottom: 0; margin: 0 auto; padding: 0; text-align: center; background: rgba(0,0,0,.3);}
.isina-wrapper .cover .nav-menu a{display: inline-block; margin: 0 auto; padding: 15px 15px 8px; opacity: .6; text-transform: uppercase; text-decoration: none; color: #fff;}
.isina-wrapper .cover .nav-menu a:hover,
.isina-wrapper .cover .nav-menu a.select{opacity: 1; border-bottom: 4px solid #f97432;}
.isina-wrapper .cover .tagline{position: absolute; top: 200px; width: 100%;}
.isina-wrapper .cover .tagline h1{margin: 0 auto 40px; padding: 0; text-align: center; font-weight: 300;}

.isina-wrapper .content01{margin: 0 auto; padding: 40px 100px 30px; background-color: #f7f7f7; text-align: center;}
.isina-wrapper .content01 h2{margin: 30px 0; padding: 0;}
.isina-wrapper .content01 p{font-size: 16px; margin: 0 0 20px; padding: 0;}

.isina-wrapper .content02{width: 920px; margin: 0 auto 20px; padding: 0; text-align: center;}
.isina-wrapper .content02 h2{margin: 30px 0; padding: 0;}
.isina-wrapper .content02 ul{margin: 0 auto; padding: 0;}
.isina-wrapper .content02 ul li{display: inline-block; width: 600px; margin: 0 35px; padding: 0;}
.isina-wrapper .content02 h3{font-size: 16px; font-weight: 400; margin: 0; padding: 0;}
.isina-wrapper .content02 p{font-size: 14px; margin: 10px 0 20px; padding: 0;}

.isina-wrapper .content03{width: 910px; margin: 0 auto 30px; padding: 0; border-top: 1px solid #d9d9d9; text-align: center; color: #898989;}
.isina-wrapper .content03 h2{margin: 30px 0 15px; padding: 0; font-weight: 300;}
.isina-wrapper .content03 ul{margin: 0 auto; padding: 0;}
.isina-wrapper .content03 ul li{display: inline-block; width: 20%; margin: 0 auto; padding: 0;}
.isina-wrapper .content03 ul li h3{margin: 0 0 5px; padding: 0; font-weight: 300;}
.isina-wrapper .content03 ul li p{font-size: 11px; font-weight: 300; text-transform: uppercase; letter-spacing: .5px;}

.isina-wrapper .content04{width: 980px; height: 230px; margin: 0 auto; padding: 0; background: #f5f5f5 url("../img/map_indo.jpg") no-repeat right; position: relative; background-size: 980px;}
.isina-wrapper .content04 .text{position: absolute; left: 50px; top: 85px; width: 350px; margin: 0 auto; padding: 0; color: #f97432; font-size: 26px; font-weight: 300; line-height: 34px;}

.isina-wrapper .content05{margin: 0 auto 30px; padding: 0; text-align: center;}
.isina-wrapper .content05 h2{margin: 30px 0 0; padding: 0; font-weight: 300;}
.isina-wrapper .content05 img{width: 750px;}

.isina-wrapper .content06{margin: 0 auto; padding: 30px 0; text-align: center; color: #fff; background-color: #f97432;}
.isina-wrapper .content06 a{color: #fff; text-decoration: none;}
.isina-wrapper .content06 h2{margin: 0 0 30px; padding: 0; font-weight: 300;}
.isina-wrapper .content06 ul{margin: 0 auto; padding: 0;}
.isina-wrapper .content06 ul li{display: inline-block; width: 200px; margin: 0 auto; padding: 0;}
.isina-wrapper .content06 ul li span{display: inline-block; width: 58px; margin: 0 auto 10px; padding: 13px; line-height: normal; border: 1px solid #fff; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;}
.isina-wrapper .content06 ul li p{font-weight: 300; margin: 0;}
.isina-wrapper .content06 ul li:hover span{background-color: #fff; color: #f97432; -o-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -khtml-transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -ms-transition: all 0.5s linear; transition: all 0.5s linear;}